This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 984235 - 100% CPU usage
100% CPU usage
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: poppler (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Marek Kašík
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-13 16:46 EDT by Germano Massullo
Modified: 2013-07-16 13:19 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-15 09:37:00 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
file that triggers the problem (9.09 MB, application/pdf)
2013-07-13 16:46 EDT, Germano Massullo
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
KDE Software Compilation 322322 None None None Never
FreeDesktop.org 66928 None None None Never

  None (edit)
Description Germano Massullo 2013-07-13 16:46:55 EDT
Created attachment 773170 [details]
file that triggers the problem

Description of problem:
I found out some pdf(s) that trigger 100% CPU usage. See attachment.

Version-Release number of selected component (if applicable):
0.16.4

Note You need to log in before you can comment on or make changes to this bug.